ソニーペイメントサービスの WelcartPay を新規ご契約で JCB ギフトカード 5,000円プレゼントキャンペーン

Welcart 2.8.9 をリリースしました【脆弱性の修正】

Welcart 2.8.9 をリリースしました。ショートコードの属性にXSS攻撃可能なコードの埋め込みができる脆弱性の報告がありました。

Welcart 2.8 以降をご利用の場合は自動で最新バージョンに更新されます。2.7 以下をご利用の場合はアップデートしてください。
最新の Welcart を利用するには、PHP7.4、WordPress5.6 以上の環境が必要です。

【変更点】

  • ショートコードの属性の検証およびエスケープ不備の修正